User Tools

Site Tools


0.9:eyesync

eyeSync

Some time ago one of our community members - Marvin - wrote a quite nice .NET / Mono application, called eyeSync, replacing the old Python based alpha releases. Development of the new applications stopped, but though it should still work properly.

In order to run eyeSync you need to first install the .NET Framework (on Windows machines only) or Mono.

Windows users are recommended to take the most simple installer package. For others we provide a portable release.

Download Windows Installer

Download Portable

0.9/eyesync.txt · Last modified: 2016/03/07 22:56 (external edit)